 ~  kubectl patch app airmonitor -n argocd -p '{"metadata": {"annotations": {"recipients.argocd-notifications.argoproj.io":"slack:airmonitor"}}}' --type merge         ✔  at microk8s/airmonitor ○  at 09:17:55 
application.argoproj.io/airmonitor patched (no change)
 ~  kubens airmonitor                                                                                                                  ✔  at microk8s/airmonitor ○  at 09:18:17 
 ~  kubectl patch app argocd-notifications -n argocd -p '{"metadata": {"annotations": {"recipients.argocd-notifications.argoproj.io":"slack:airmonitor"}}}' --type merge
application.argoproj.io/argocd-notifications patched
 ~  kubectl patch app influxdb -n argocd -p '{"metadata": {"annotations": {"recipients.argocd-notifications.argoproj.io":"slack:airmonitor"}}}' --type merge                                       ✔  at microk8s/argocd ○  at 10:43:58 
application.argoproj.io/influxdb patched
 ~  kubectl patch app metal-lb -n argocd -p '{"metadata": {"annotations": {"recipients.argocd-notifications.argoproj.io":"slack:airmonitor"}}}' --type merge
application.argoproj.io/metal-lb patched
 ~  kubectl patch app argocd-notifications -n argocd -p '{"metadata": {"annotations": {"recipients.argocd-notifications.argoproj.io":"slack:airmonitor"}}}' --type merge
application.argoproj.io/argocd-notifications patched (no change)
 ~  kubectl patch app argocd-rollouts -n argocd -p '{"metadata": {"annotations": {"recipients.argocd-notifications.argoproj.io":"slack:airmonitor"}}}' --type merge
application.argoproj.io/argocd-rollouts patched
 ~    